#ukrmap {
	display: block;
	width: 100%;
}
.zones {
	 display: inline-block;
	 width: 30%;
	 text-align: center;
	 margin-bottom: 10px;
}
.zone {
	width: 150px;
	display: inline-block;
	text-align: left;
}
.ukr_map {
	display: inline-block;
	vertical-align: top;
	width: 35%;
}
svg {
	width: 100%;
	height: 100%;
}
path {
	fill: #ee5a2a;
	fill-opacity: 1;
	stroke:white;
	stroke-opacity: 1;
	stroke-width:0.5;
}
.land:hover {
	fill: #e1714d;
	fill-opacity: 1;
	stroke:white;
	stroke-opacity: 1;
	stroke-width:0.5;
	cursor: pointer;
}
.active {
	fill: #99D;
	fill-opacity: 1;
	stroke:white;
	stroke-opacity: 1;
	stroke-width:0.5;
	cursor: pointer;
}
.qurent {
	fill: #FBD;
}
.qurent:hover {
	fill: #EAC;
	cursor: pointer;
}
.address {
	border: 1px #000 solid;
	padding: 20px;
	margin: 20px;
	background: #202125;
	/* width: 20%; */
	float: left;
}
.address span {
   color: #fff;
}
.address h3 {
   color: #fff;
}
.rel {
	padding-bottom: 20px;
}
@media (max-width:768px) {
.address {
	padding-bottom: 30px;
}
.ted {
    margin-bottom: 10px;
}
.rel {
	margin-bottom: 40px;
}
.rel ul {
    margin-left: -30px;
}
.zone {
	width: 160px;
}
}
@media (max-width:480px) {
.zone {
	width: 130px;
}
}